@import 'https://fonts.googleapis.com/css?family=Open+Sans';

body,h1,h2,h3,h4,h5,h6,p,a,span,label,input,li,ul,ol,div{
    font-family: 'Open Sans', sans-serif;
    color: #333333;
    font-size: 16px;
}

body{
    margin: 0;
    padding: 0;
}

.content-width{
    max-width: 1200px;
    margin: 0 auto;
}

.content-width-about{
    max-width: 600px;
    margin: 0 auto;
}

.no-padding {
    padding: 0;
    margin: 0;
}

p{
    font-weight: 100;
    font-size: 15px;
}

ul,li{
    font-weight: 100;
    font-size: 15px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.clear{
    clear: both;
}


#home{
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

#home .desktop-brand{
    width: 300px;
    position: absolute;
    left: 50%;
    margin-left: -150px;
    top: 40%;
    margin-top: -150px;
}

#home .desktop-brand img{
    width: 100%;
}

#home .desktop-brand p{
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: 600
}

#home .home-menu{
    background: #00b6ba;
    width: 400px;
    z-index: 2;
    height: 25px;
    margin-left: -50px;
    margin-top: 100px;
}

#home .home-menu ul li{
    list-style: none;
    float: left;
    padding-top: 2px;
}

#home .home-menu ul li a{
    color: #fff;
    font-weight: 600;
    padding: 10px 18px 0 18px;
}

#desktop-menu .navbar-desktop{
    background-color: #fff;
}

#desktop-menu .navbar-desktop .navbar-brand{
    padding-top: 5px;
}

#desktop-menu .navbar-desktop .navbar-brand img{
    max-height: 50px;
}

#desktop-menu .navbar-desktop .navbar-nav{
    padding-top: 15px;
}

#desktop-menu .navbar-desktop .navbar-nav li a{
    padding-top: 5px;
    font-size: 14px;
    font-weight: 600;
    transition: all 0.15s;
}

#desktop-menu .navbar-desktop .navbar-nav li a:hover{
    color: #00b6ba;
}

#desktop-menu .navbar-desktop .navbar-nav li a img{
    max-height: 30px;
    margin-top: -5px;
    margin-left: -10px;
}

#food{
    padding: 50px 0;
}

#food .right-top-border{
    position: absolute;
    right: 0;
    top: -25px;
}

#food .left-bottom-border{
    position: absolute;
    left: 0;
    bottom: -25px;
}

#food .col-food{
    text-align: center;
}

#food .col-food h2{
    color: #00b6ba;
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: 600;
}

#food .col-food .food-item .foodtitle{
    text-transform: uppercase;
    color: #333;
    margin-bottom: 0;
    font-size: 13px;
	font-weight: 700;
}

#food .col-food .food-item .fooddesc{
    font-size: 11px;
    color: #333;
}

#food .col-food .food-item .foodprice{
    color: red;
    font-weight: 600;
}

#gallery .gallery-item{
	height: 200px;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
}

#gallery img{
    max-width: 100%;
}

#gallery .gallery-hover{
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: #00b6ba;
    opacity: .7;
    top: 0;
    transition: all 0.25s;
}

#gallery .gallery-hover:hover{
    opacity: 0;
}

#gallery .gallery-header{
    position: absolute;
    width: 400px;
    left: 50%;
    margin-left: -200px;
    bottom: 50px;
    background: red;
    z-index: 3;
}

#gallery .gallery-header h2{
    text-align: center;
    color: #fff;
    padding: 5px 0 0 0;
    font-weight: 600;
    font-size: 15px;
	margin-top: 5px;
}

#aboutus{
    height: 400px;

}

#aboutus .left-about{
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center  !important;
	height: 400px;
}

#aboutus .right-about{
	padding: 30px 60px;
}

#aboutus .right-about h2{
	font-weight: 700;
	font-size: 22px;
	margin-top: 30px;
}

#aboutus .right-about p{
	font-size: 14px;
	font-weight: 100;
}

#aboutus .bgwhite{
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.7);
}

#aboutus .right-top-border{
    position: absolute;
    right: -50px;
    top: -50px;
}

#aboutus .left-bottom-border{
    position: absolute;
    left: -50px;;
    bottom: -50px;
}

#aboutus .content{
    background-color: #fff;
    position: absolute;
    top: 200px;
    padding: 0 40px;
}

#aboutus .content h2{
    text-align: center;
    font-weight: 600;
    font-size: 15px;
    margin: 20px 0;
}

#aboutus .content p{
    font-size: 12px;
    text-align: center;
    margin-bottom: 20px;
}

#contact{
    background-color: #5a5a59;
    padding: 50px;
    min-height: 400px;
}

#contact .contact-header{
    max-width: 400px;
    margin: 0 auto;
    background: #00b6ba;
}

#contact .contact-header h2{
    text-align: center;
    color: #fff;
    padding: 3px 0;
    font-weight: 600;
    font-size: 15px;
}

#contact .contact-social{
    max-width: 100px;
    margin: 60px auto 0 auto;
}

#contact .contact-social img{
    position: absolute;
}

#contact .contact-social a .fb{
    margin-left: -20px;
}

#contact .contact-social a .ld{
    left: 50%;
    margin-left: 20px;
}

#contact .contact-content{
    max-width: 400px;
    margin: 180px auto 0 auto;
}

#contact .contact-content p{
    color: #fff;
    font-size: 12px;
    text-align: center;
}

#contact .contact-content a h2{
    color: #fff;
    font-weight: 100;
    text-align: center;
    font-style: italic;
}

#contact .contact-logo{
    max-width: 200px;
    margin: 50px  auto 0 auto;
}

#contact .contact-logo img{
    max-width: 100%;
}

footer{
    background: #333;
}

footer .left-side p{
    color: #fff;
    font-size: 12px;
    margin: 10px 0;
}

footer .right-side p{
    margin: 5px 0;
    text-align: right;
}

footer .right-side p a{
    color: #fff;
    font-size: 12px;

}

@media (max-width: 767px){
    
    #home .desktop-brand{
        top: 50%;
    }
    
    
    
    #aboutus .content{
        margin-top: 0 !important;
    }
    
    #aboutus .right-top-border{
        display: none;
    }
    
    #aboutus .left-bottom-border{
        display: none;
    }
    
    footer .left-side p{
        text-align: center;
    }
    
    footer .right-side p{
        text-align: center;
    }
    
    #home .desktop-brand .home-menu{
        display: none;
    }
    
    #gallery .gallery-header{
        display: none;
    }
    
    #desktop-menu .navbar-desktop .navbar-brand img{
        max-height: 42px;
    }
    
    #desktop-menu .navbar-desktop .navbar-nav{
        text-align: center;
    }
    
}

@media (min-width: 768px) and (max-width: 992px){
    
}

@media (min-width: 993px) and (max-width: 1200px){
    
}

@media (min-width: 1201px) and (max-width: 1366px){
    
}

@media (min-width: 1367px){
  
}
